body {background-color:#FFF;
margin:0 auto;
width:774px;
padding:0;
font-family:Verdana;
font-size:15px;}
div {padding:0;
margin:0;}
#rodzinie {clear: both;
padding:0px;
margin-left:10px;
width:799px;}
#ciebie {float: left;
width: 220px;}
#segregowania {float: left;
width: 350px;}
#kilkanascie {float: left;
width: 150px;
text-align:left;}
#segregowania-smieci {
	clear: both;
}